#content{ width:60%; }

.termin-row-header-element.termin-datum{ width:48%; }
.termin-row-header-element.termin-title{ width:48%; }

.orchester-responsive-image{ width:57em; }
.orchester-page-title,.standalone-page-title{ font-size: 6rem; }  

#front-image-text{ font-size:6vw; }

.footer_block{ width:30%; }

#front-image-text{ padding-left:7vw; }
#front-image-text:before
{ 
  height:10vw;
  width:10vw;
  left:10vw;
  top:.4vw;
}

#menu ul li a { font-size:1rem; }